@import url("../fonts/ExoSoft/stylesheet.css");
body {
    font-family: 'ExoSoft';
    font-weight: 200;
    font-style: normal;
}

figure {
    border: 1px #cccccc solid;
    padding: 4px;
    margin: auto;
}

figcaption {
    background-color: black;
    color: white;
    font-style: italic;
    padding: 2px;
    text-align: center;
}